﻿/* --------------- TEXTOS --------------- */
.texto12		{ font-size: 12px; !important}
.texto13		{ font-size: 13px; !important}
.texto10GrisO 	{ font-size: 10px; color: #505050; }
.texto10Link 	{ font-size: 10px; color: #1D4D9E; }
.texto10Azul 	{ font-size: 10px; color: #333333; }
.texto10Negro 	{ font-size: 10px; color: #000000; }

.texto10Rojo 	{ font-size: 10px; color: #FF0000; }
.texto10GrisC	{ font-size: 10px; color: #A7A7A7; }
.texto10Naranja	{ font-size: 10px; color: #F47532; }
.texto10Verde 	{ font-size: 10px; color: #24BF00; }
.texto11Link 	{ font-size: 11px; color: #1D4D9E; }
.texto11Azul 	{ font-size: 11px; color: #333333; }
.texto11Negro 	{ font-size: 11px; color: #000000; }
.texto11Rojo 	{ font-size: 11px; color: #FF0000; }
.texto11GrisC	{ font-size: 11px; color: #A7A7A7; font-weight: normal !important; }
.texto11GrisO 	{ font-size: 11px; color: #505050; }
.gralSubtitulos .texto11GrisC { font-size: 11px; color: #A7A7A7; font-weight: normal !important; }
.texto11Naranja	{ font-size: 11px; color: #F47532; }
.texto11Verde 	{ font-size: 11px; color: #24BF00; }
.texto12Verde 	{ font-size: 12px; color: #24BF00; }
.texto12VerdeO { font-size: 12px; color: #1A8C00; }
.texto12Negro 	{ font-size: 12px; color: #000000; }
.texto12Naranja	{ font-size: 12px; color: #F47532; }
/*.texto12GrisOTachado { font-size: 12px; color: #737373; text-decoration: line-through; }*/
.texto12GrisO 	{ font-size: 12px; color: #505050; }
.gralSubtitulos .texto12GrisO { font-size: 12px; color: #333333; font-weight: normal !important; }
.texto12Azul 	{ font-size: 12px; color: #333333; }
.texto12Rojo 	{ font-size: 12px; color: #FF0000; }
.gralSubtitulos14 .texto12Rojo { font-weight: normal !important; }
.texto13Verde 	{ font-size: 13px; color: #24BF00; }
.texto12Link 	{ font-size: 12px; color: #1D4D9E; }
.texto13Link 	{ font-size: 13px; color: #1D4D9E; }
.texto13Negro 	{ font-size: 13px; color: #000000; }
.texto13GrisO 	{ font-size: 13px; color: #505050; }
.texto13Azul 	{ font-size: 13px; color: #333333; }
.texto13Azul0 	{ font-size: 13px; color: #333333; }
.texto13Rojo 	{ font-size: 13px; color: #FF0000; }
.texto13Naranja	{ font-size: 13px; color: #F47532; }
.texto14Negro 	{ font-size: 14px; color: #000000; }
.texto14Azul    { font-size: 14px; color: #333333; font-weight: normal !important; }
.texto14Verde   { font-size: 14px; color: #24BF00; }
.texto14Link 	{ font-size: 14px; color: #1D4D9E; }
.texto14Naranja	{ font-size: 14px; color: #F47532; }
.texto16Azul 	{ font-size: 16px; color: #333333; }
.texto18Naranja { font-size: 18px; color: #F47532; }
.texto22Negro { font-size: 22px; color: #000; }
.texto24Negro   { font-size: 24px; color: #000000; }

/*Titulos y Subtitulos generales*/
.gralTitulos { font-size: 15px; font-weight: bold; color: #333333; border-bottom: 1px solid #8495CA; margin: 5px 0 10px 0; }
.gralTitulosVerde { font-size: 15px; font-weight: bold; color: #26B100; margin: 5px 0 10px 0; }
.gralTitulosAzul { font-size: 15px; font-weight: bold; color: #333333; margin: 5px 0 0 0; }
.gralTitulosAzul24 { font-size: 15px; font-weight: bold; color: #333333; margin: 5px 0 0 0; }
.gralSubtitulos { font-size: 14px; font-weight: bold; color: #FF6600; border-bottom: 1px solid #D1D1D1; margin: 10px 0 0 0; vertical-align: middle; }
.gralSubtitulos2 {  font-size: 14px; font-weight: bold; color: #004178; border-bottom:#CECECE 1px solid;border-top:#CECECE 1px solid;border-left:#CECECE 1px solid;border-right:#CECECE 1px solid; background-color:#F0F0F0 }
.gralSubtitulos14 { font-size: 14px; font-weight: bold; color: #1D4D9E; margin: 10px 0 0 0; }
.gralSubtitulosExtra { float: right; font-size: 11px; font-weight: normal; color: #7777CC; }
.gralSubtitulosVerde { font-size: 14px; font-weight: bold; color: #333333; margin: 5px 0 0 0; }
.gralSubtitulosAzul { font-size: 14px; font-weight: bold; color: #333333; margin: 5px 0 0 0; }
.gralSubtitulosNaranja { font-size: 14px; font-weight: bold; color: #1D4D9E; margin: 5px 0 0 0; }

/* --------------- FORMS --------------- */
.formTablas { border-collapse: collapse; }
.formObliga { color: #FF0000; font-weight: bold; }
tr.formFilassegmentada { background-image: url(Imagenes/fondos/fondo_punteado_filas.gif); background-repeat:repeat-x; background-position: bottom; padding-bottom:10px; padding-top:10px}
tr.formFilas  { vertical-align: top; padding-top: 7px; padding-bottom: 7px;  border-bottom: 1px solid #C9C9C9;}
tr.formFilas2 { vertical-align: top; padding-top: 7px; padding-bottom: 7px; border-bottom: 1px solid #C9C9C9; border-top: 1px solid #C9C9C9;}
.formTablas tr.formFilas  { vertical-align: top; padding-top: 7px; padding-bottom: 7px; border-bottom: 1px solid #C9C9C9; border-top: 1px solid #C9C9C9; }
td.formTextos { font-size: 11px; font-weight: bold; color: #2152A5;/* width: 170px;*/ }
.formTextos { font-size: 11px; font-weight: bold; color: #2152A5;/* width: 170px;*/ }
td.formTextosLargo {  font-size: 13px; font-weight: bold; color: #1D4D9E; width: 219px; }
td.formTextos .texto12Negro { font-weight: normal !important; }
td.formTextosError { font-size: 11px; font-weight: bold; color: #FF0000; width: 170px; }
.formTextosDetalle { font-size: 11px; font-weight: normal; font-style: italic; color: #1D4D9E; }
td.formEjemplos { font-size: 11px; color: #484848; padding-left: 10px; padding-right: 20px;}
td.formEjemplosAntecedentes { font-size: 10px; color: #484848; padding-left: 10px; padding-right: 0px; background-color: #F2F2F2; }
.formCampos { font-size: 11px; }
.formAlinearDerecha { text-align: right; }
td.formEjemplos .formCampos { font-size: 11px; }
.bordeVerde { border: 2px solid #4DCA2A; }
.bordeComunNegro { border-bottom: 1px solid #C9C9C9; }

/* --------------- Formulario de busqeudas Estándar --------------- */

.adquisicionSubtitulo { font-size: 14px; color: #FF6600; margin: 5px 0; }
.adquisicionSubtituloNumero { float: left;  width: 10px; height: 24px; font-size: 14px; font-weight: bold; color: #FF6600; text-align: center; }
.adquisicionSubtituloNumeroVerde { float: left; background: url(../Imagenes/Portal/bullet_gde_verde_fondo.gif) no-repeat left top; width: 24px; height: 24px; font-size: 18px; font-weight: bold; color: #FFFFFF; text-align: center; }
.adquisicionSubtituloNumeroAzul { float: left; background: url(../Imagenes/Portal/bullet_gde_azul_fondo.gif) no-repeat left top; width: 24px; height: 24px; font-size: 18px; font-weight: bold; color: #FFFFFF; text-align: center; }
.adquisicionPaso { font-size: 11px; color: #505050; }
.adquisicionPasoDest { color: #F47532; font-weight: bold; }
.adquisicionDatos { background: #F3F3F3 url(../Imagenes/Portal/adquisicion_datos_fondo.gif) repeat-x left top; }
.adquisicionDatosTabla,.adquisicionDatosTabla2 { border-collapse: collapse; }
.adquisicionDatosTabla td { border: 1px solid #C9C9C9; border-style: solid none; font-size: 11px; color: #505050; vertical-align: top; padding: 5px; }
.adquisicionDatosTabla2 td { border: 1px solid #C9C9C9; border-style: solid none; font-size: 13px; color: #505050; vertical-align: top; padding: 5px; }
.adquisicionDatosTablaNombre { border-right: 1px solid #C9C9C9 !important; font-weight: bold; }
.aquisicionDatosTablaNombreBlanco { border-right: 1px solid #C9C9C9 !important; font-weight: bold; background-color: #FFFFFF !important; }
.adquisicionDatosTablaNombre2 { border-right: 1px solid #C9C9C9 !important; font-weight: bold; color: #1D4D9E !important; }
.adquisicionBloqueDescrip { border-top: 1px solid #C9C9C9; background-color: #F2F2F2; padding: 10px 5px; line-height: 1em; }
.adquisicionBloqueDescrip2 { border-bottom: 1px solid #C9C9C9; background-color: #F2F2F2; padding: 10px 5px; line-height: 1em; }
.adquisicionBloqueDuplaBorde { border-bottom: 1px solid #C9C9C9; border-top: 1px solid #C9C9C9; background-color: #F2F2F2; padding: 10px 5px; line-height: 1em; font-size: 13px; color: #1D4D9E;}
.adquisicionOferta { }
.adquisicionOferta .adquisicionOfertaCab { border: 1px solid #E2E2E2; }
.adquisicionOferta .adquisicionOfertaCabNro { width: 35px; height: 45px; font-size: 30px; font-weight: bold; color: #FFFFFF; vertical-align: middle; text-align: center; background-color: #1D4D9E; }
.adquisicionOferta .adquisicionOfertaCabCelda { background-color: #EFF6FF; font-size: 11px; color: #000000; padding: 2px 10px; }
.adquisicionOferta .adquisicionOfertaCabTit { font-size: 16px; font-weight: bold; color: #1D4D9E; }
.adquisicionOferta .adquisicionOfertaCabSepara { margin-left: 25px; }
.adquisicionOferta .adquisicionOfertaBody { background-color: #FFFFF3; border: 1px #E2E2E2; border-style: none solid solid solid; }
.adquisicionOferta .adquisicionOfertaBodyCelda { font-size: 11px; color: #505050; text-align: left; }
.adquisicionOferta .adquisicionOfertaBodyTit { font-size: 12px; font-weight: bold; color: #1D4D9E; }
.adquisicionOferta .adquisicionOfertaBodyLabel { font-size: 11px; color: #1D4D9E; text-align: left; }
.adquisicionOferta .adquisicionOfertaBodyLabelError { font-size: 11px; color: #FF0000; }
.adquisicionOferta .adquisicionOfertaBodyLabelSubr { display: block; border-bottom: 1px solid #E2E2E2; margin-right: 15px; }
.adquisicionOferta .adquisicionOfertaBodyValue { font-size: 11px; color: #7A7A7A; text-align: left; }
.adquisicionOferta .adquisicionOfertaBodyObliga { color: #FF0000; font-weight: bold; }
.adquisicionOferta .adquisicionOfertaBodyTexto { font-size: 13px; color: #505050; }
.adquisicionOferta .adquisicionOfertaBodyTextoCh { font-size: 10px; color: #505050; text-align: left; }
.adquisicionOferta .adquisicionOfertaBodyOferto { font-size: 11px; color: #505050; text-align: left; }
.adquisicionOferta .adquisicionOfertaBodyOfertoSi { font-weight: bold; color: #12C400; }
.adquisicionOferta .adquisicionOfertaBodyOfertoNo { font-weight: bold; color: #FF0000; }
.adquisicionOfertaOff { }
.adquisicionOfertaOff .adquisicionOfertaCab { border: 1px solid #E2E2E2; }
.adquisicionOfertaOff .adquisicionOfertaCabNro { width: 35px; height: 45px; font-size: 30px; font-weight: bold; color: #9D9D9D; vertical-align: middle; text-align: center; background-color: #5D5D5D; }
.adquisicionOfertaOff .adquisicionOfertaCabCelda { background-color: #E5E5E5; font-size: 11px; color: #848484; padding: 2px 10px; }
.adquisicionOfertaOff .adquisicionOfertaCabTit { font-size: 16px; font-weight: bold; color: #848484; }
.adquisicionOfertaOff .adquisicionOfertaCabSepara { margin-left: 25px; }
.adquisicionOfertaOff .adquisicionOfertaBody { background-color: #F9F9F9; border: 1px #E2E2E2; border-style: none solid solid solid; }
.adquisicionOfertaOff .adquisicionOfertaBodyCelda { font-size: 11px; color: #848484; text-align: left; }
.adquisicionOfertaOff .adquisicionOfertaBodyTit { font-size: 12px; font-weight: bold; color: #848484; }
.adquisicionOfertaOff .adquisicionOfertaBodyLabel { font-size: 11px; color: #848484; text-align: left; }
.adquisicionOfertaOff .adquisicionOfertaBodyLabelError { font-size: 11px; color: #FF0000; }
.adquisicionOfertaOff .adquisicionOfertaBodyLabelSubr { display: block; border-bottom: 1px solid #E2E2E2; margin-right: 15px; }
.adquisicionOfertaOff .adquisicionOfertaBodyValue { font-size: 11px; color: #7A7A7A; text-align: left; }
.adquisicionOfertaOff .adquisicionOfertaBodyObliga { font-weight: bold; color: #848484; }
.adquisicionOfertaOff .adquisicionOfertaBodyTexto { font-size: 13px; color: #848484; }
.adquisicionOfertaOff .adquisicionOfertaBodyTextoCh { font-size: 10px; color: #848484;  text-align: left;}
.adquisicionOfertaOff .adquisicionOfertaBodyOferto { font-size: 11px; color: #505050; text-align: left; }
.adquisicionOfertaOff .adquisicionOfertaBodyOfertoSi { font-weight: bold; color: #12C400; }
.adquisicionOfertaOff .adquisicionOfertaBodyOfertoNo { font-weight: bold; color: #FF0000; }
.adquisicionOfertaAdj { }
.adquisicionOfertaAdj .adquisicionOfertaCab { border: 1px solid #E2E2E2; }
.adquisicionOfertaAdj .adquisicionOfertaCabNro { width: 35px; height: 45px; font-size: 30px; font-weight: bold; color: #FFFFFF; vertical-align: middle; text-align: center; background-color: #35A000; }
.adquisicionOfertaAdj .adquisicionOfertaCabCelda { background-color: #DAFFD6; font-size: 11px; color: #000000; padding: 2px 10px; }
.adquisicionOfertaAdj .adquisicionOfertaCabTit { font-size: 16px; font-weight: bold; color: #1D4D9E; }
.adquisicionOfertaAdj .adquisicionOfertaCabSepara { margin-left: 25px; }
.adquisicionOfertaAdj .adquisicionOfertaBody { background-color: #FFFFF3; border: 1px #E2E2E2; border-style: none solid solid solid; }
.adquisicionOfertaAdj .adquisicionOfertaBodyCelda { font-size: 11px; color: #505050; text-align: left; }
.adquisicionOfertaAdj .adquisicionOfertaBodyTit { font-size: 12px; font-weight: bold; color: #1D4D9E; }
.adquisicionOfertaAdj .adquisicionOfertaBodyLabel { font-size: 11px; color: #1D4D9E; text-align: left; }
.adquisicionOfertaAdj .adquisicionOfertaBodyLabelError { font-size: 11px; color: #FF0000; }
.adquisicionOfertaAdj .adquisicionOfertaBodyLabelSubr { display: block; border-bottom: 1px solid #E2E2E2; margin-right: 15px; }
.adquisicionOfertaAdj .adquisicionOfertaBodyValue { font-size: 11px; color: #7A7A7A; text-align: left; }
.adquisicionOfertaAdj .adquisicionOfertaBodyObliga { color: #FF0000; font-weight: bold; }
.adquisicionOfertaAdj .adquisicionOfertaBodyTexto { font-size: 13px; color: #505050; }
.adquisicionOfertaAdj .adquisicionOfertaBodyTextoCh { font-size: 10px; color: #505050; text-align: left; }
.adquisicionOfertaAdj .adquisicionOfertaBodyOferto { font-size: 11px; color: #505050; text-align: left; }
.adquisicionOfertaAdj .adquisicionOfertaBodyOfertoSi { font-weight: bold; color: #12C400; }
.adquisicionOfertaAdj .adquisicionOfertaBodyOfertoNo { font-weight: bold; color: #FF0000; }


.adquisicionConfirmarDatos { font-size: 13px; color: #000000; font-weight: bold; border-top: 1px solid #E2E2E2; margin-right: 8px; }
.adquisicionCeldaTotal { width: 130px; border-left: 1px solid #C9C9C9; padding: 0; vertical-align: bottom; font-size: 13px; font-weight: bold; color: #000000; }
.adquisicionTotalLinea { background-color: #868686; border-top: 1px solid #E2E2E2; padding: 8px 10px 8px 3px; color: #FFFFFF; text-align: right; }
.adquisicionTotalLabel { background-color: #DDECFF; font-size: 18px; font-weight: bold; text-align: right; padding-right: 10px; color: #1D6ECD; }
.adquisicionTotal { background-color: #1D6ECD; padding: 8px 5px 8px 3px; color: #FFFFFF; text-align: right; }
.adquisicionPasoSigDest { background-color: #FFFE8F; }
.adquisicionPasoSigDest div div div { padding: 10px; font-size: 13px; color: #000000; } 
.adquisicionImprimirSubtitulos { font-size: 14px; font-weight: bold; color: #ff6600; margin: 10px 0 5px 0; }
.adquisicionCuadroDestacado { background-color: #FFFFCC; padding: 10px; border-bottom: 1px solid #E2E2E2; font-size: 13px; color: #1D4D9E; }
.adquisicionTablaResultados { border-collapse: collapse; }
.adquisicionTablaResultados td { font-size: 11px; padding: 3px 5px; border: 1px solid #C9C9C9; border-style: solid none; vertical-align: top; }

.adquisicionTablaAgregados { border-collapse: collapse; }
.adquisicionTablaAgregados td { font-size: 11px; padding: 3px 6px 3px 6px; border: 1px solid #C9C9C9; border-style: solid none; vertical-align: middle; }

.adquisicionTablaRechazoOfertas td { background-color: #E5E5E5; color: #737373; border-right: 1px solid #C9C9C9; font-size: 12px; text-decoration: line-through; }
.adquisicionTablaRechazoOfertasColFin { background-color: #E5E5E5; color: #737373; font-size: 12px; text-decoration: line-through; border-right: 0 none !important; }
.adquisicionTablaRechazoOfertas table tr td { text-decoration: none; }

/*-- filas dos --*/
.adquisicionTablaAgregadosFila1Dos td { background-color: #FFFFFF; color: #000000; border-right: 1px solid #C9C9C9; font-size: 11px; }
.adquisicionTablaAgregadosFila2Dos td { background-color: #EFEFEF; color: #000000; border-right: 1px solid #C9C9C9; font-size: 11px; }
/*-- Fin filas dos --*/

.adquisicionTablaAgregadosFila1 td { background-color: #FFFFFF; color: #000000; border-right: 1px solid #C9C9C9; font-size: 11px; }
.adquisicionTablaAgregadosFila2 td { background-color: #EFEFEF; color: #000000; border-right: 1px solid #C9C9C9; font-size: 11px; }
.adquisicionTablaAgregadosCabezal td { background-color: #6685A3; font-weight: bold; color: #FFFFFF; border-top: 0 none; border-right: 1px solid #C9C9C9; padding-bottom: 2px;  font-size: 12px; vertical-align: top; }
.adquisicionTablaAgregadosCabezalColFin { background-color: #12319E; font-weight: bold; color: #FFFFFF; border-top: 0 none; border-right: 0 none !important; padding-bottom: 2px;  font-size: 12px; }
.adquisicionTablaAgregadosCabezal td a { color: #1D4D9E; }
.adquisicionTablaAgregadosColFin { border-right: 0 none #FFFFFF !important; }
.adquisicionTablaAgregadosFila1 img { vertical-align: top; }
.adquisicionTablaAgregadosFila2 img { vertical-align: top; }
.adquisicionTablaAgregadosFilaFinal { background-color: #12319E; height: 2px; font-size: 2px; }

.adquisicionTablaResultadosCabezal td { font-family: Trebuchet MS, "Arial", "Times New Roman"; font-size:12px; background-color: #999999; font-weight: bold; color: #FFFFFF; border-top: 0 none; border-right: 1px solid #C9C9C9 !important; }
.adquisicionTablaResultadosCabezal td a { color: #1D4D9E; }
.adquisicionTablaResultadosColFin { border-right: 0 none #FFFFFF !important; }
.adquisicionTablaResultadosOfertasCab { background-color: #F47331 !important; }
.adquisicionTablaResultadosFila1 .adquisicionTablaResultadosOfertas { padding: 0; background-color: #F8FAEE; border-right: 0 none #FFFFFF; }
.adquisicionTablaResultadosFila2 .adquisicionTablaResultadosOfertas { padding: 0; background-color: #FFFFF0; border-right: 0 none #FFFFFF; }
.adquisicionTablaResultadosOfertas table { border-collapse: collapse; }
.adquisicionTablaResultadosOfertas td { background-color: transparent; padding: 2px; border-style: solid none none none; vertical-align: middle; }
.adquisicionTablaResultadosOfertas td img { vertical-align: middle; }
.adquisicionTablaResultadosOfertasPrimCelda { border-top: 0 none !important; padding-left: 5px !important; }

.adquisicionMostrarOpciones { /*margin-left: 20px;*/ padding-top: 5px; padding-bottom: 3px; text-align: left; }
.adquisicionHeadBlueLabel { width: 36px; height: 60px; float: left; background-color: #12319E; color: white; font-size: 24px; font-weight: bold; text-align: center; margin-right: 10px;}